View Issue Details

IDProjectCategoryView StatusLast Update
0000816ECLERD[All Projects] Internal reportpublic2015-12-27 22:34
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityminorReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target Versionv1.0.0Fixed in Version 
Summary0000816: Sortir le code de styling des XSL
DescriptionIl y a du code de style dans le fichier XSL de la mapview: il faudra sortir ces codes pour les mettre dans un CSS dédié.
Tagscoding
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-12 21:18 Xenos New Issue
2015-11-13 17:22 Xenos Target Version => v1.0.0
2015-11-13 17:26 Xenos Assigned To => Xenos
2015-11-13 17:26 Xenos Status New => In progress
2015-11-13 17:32 Xenos Status In progress => Close
2015-11-13 17:32 Xenos Resolution open => fixed
2015-12-27 22:33 Xenos Tag Attached: coding
2015-12-27 22:34 Xenos Category Internal coding => Internal report